<!DOCTYPE html>
<html>
<body>

	<h2>Create Object from JSON String</h2>

	<p id="demo"></p>

	<script>
		var json = [ {
			"id" : "1",
			"msg" : "hi",
			"tid" : "2013-05-05 23:35",
			"fromWho" : "hello1@email.se"
		}, {
			"id" : "2",
			"msg" : "there",
			"tid" : "2013-05-05 23:45",
			"fromWho" : "hello2@email.se"
		} ];

		for (var i = 0; i < json.length; i++) {
			var obj = json[i];

			console.log(obj.id);
		}
	</script>

</body>
</html>